.app_content_39205942284 body.fan_widget { width: 300px; background-color: #f5f5f5; font-family: "Verdana",verdana,sans-serif; }
.app_content_39205942284 .fan_box .full_widget { border: medium none #ffffff; background-color: #f5f5f5; padding-left: 10px; }
.app_content_39205942284 .fan_box .full_widget .connect_top { background: #f5f5f5 none repeat scroll 0% 0%; padding-left: 0pt; padding-right: 0pt; }
.app_content_39205942284 .fan_box .connect_top { padding: 10px 10px 8px; }
.app_content_39205942284 .fan_box a { color: #990000; }
.app_content_39205942284 .fan_box .profileimage { margin: 0pt 0pt 4px; padding: 0pt 10px 0pt 0pt; float: left; width: 40px; height: 40px; }
.app_content_39205942284 .fan_box .connect_action { padding: 0pt 0pt 0pt 8px; }
.app_content_39205942284 .fan_box .connect_action .name { line-height: 15px; font-size: 14px; font-weight: bold; }
.app_content_39205942284 .fan_box .connect_button { padding-top: 5px; }
.app_content_39205942284 .fan_box .connect_button .UIActionButton { margin: 1px 0pt 0pt; }
.app_content_39205942284 .fan_box .connect_action a.undo { margin: 0pt 0pt 0pt 3px; }
.app_content_39205942284 .fan_box .page_stream { border: medium none #ffffff; padding: 0pt; overflow: auto; text-align: center; height: 310px; position: relative; }
.app_content_39205942284 .fan_box .page_stream .loader { padding-top: 20px; padding-bottom: 10px; }
.app_content_39205942284 .fan_box .UIIntentionalStory { border-top: 1px solid #cccccc; background: transparent none repeat scroll 0% 0%; text-align: left; }
.app_content_39205942284 .fan_box .UIIntentionalStory_Message { color: #666666; }
.app_content_39205942284 .fan_box .UIIntentionalStory .UIMediaItem_UnknownWidth { max-width: 250px; }
.app_content_39205942284 .fan_box .connections { border-style: solid none none; border-color: #cccccc #ffffff #ffffff; border-width: 1px medium medium; padding: 10px 0pt 4px 0px; min-height: 150px; font-weight: bold; color: #666666; }
.app_content_39205942284 .fan_box .connections .connections_grid { padding-top: 5px; background-color: #f5f5f5; }
.app_content_39205942284 .fan_box .connections_grid clearfix { background-color: #f5f5f5; }
.app_content_39205942284 .fan_box .connections_grid .grid_item { padding: 0pt 8px 8px 0pt; overflow: hidden; float: left; width: 50px; background-color: #f5f5f5; }
.app_content_39205942284 .fan_box .connections_grid .grid_item .name { overflow: hidden; font-size: 10px; color: #666666; padding-top: 2px; text-align: center; white-space: nowrap; }
.app_content_39205942284 .fan_box .hidden { display: none; }
.app_content_39205942284 .fan_box .connect_span { margin: 0pt 0pt 1px; }


#bootloader_uZyAY { height: 42px; }